
#infographic {
	position: relative;
	width: 800px;
	height: 800px;
	background: #fff;
}
#infographic.loading {
	background: url('loading-48.gif') no-repeat center center;
}

#infographic .infographic-overlay,
#infographic .infographic-image,
#infographic img {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 800px;
	opacity: 0;
}

#infographic .infographic-overlay.active {
	opacity: 1 !important;
	display: block !important;
}

.infographic-content {
	position: absolute;
	top: 220px;
	left: 250px;
	width: 300px;
	height: 300px;
	opacity: 0;
	display: none;
}
.infographic-content > header {
	text-align: center;
	font-size: 18px;
	min-height: 30px;
	border-bottom: 1px solid #fff;
	color: #fff;
	text-transform: uppercase;
}
.infographic-content > section {
	text-align: center;
	color: #fff;
	min-height: 250px;
	line-height: 21px;
}
.infographic-content > footer {
	position: absolute;
	top: 350px;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}
.infographic-content > footer a {
	color: rgba(255,255,255,0.5);	
	text-decoration: none;
	transition: color 0.4s ease;
}
.infographic-content > footer a:hover {
	color: rgba(255,255,255,1);	
	transition: color 0.4s ease;
}